// creator  : weidu.exe (version 23100)
// argument : OLIVIA.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~OLIVIA~

IF ~false()~ THEN BEGIN 0 // from:
  SAY #5078 /* ~It is an interesting story and I wish to hear more.~ */
  IF ~~ THEN DO ~~ EXIT
END

IF ~false()~ THEN BEGIN 1 // from:
  SAY #15478 /* ~It is good to be back in the company of friends, is it not, <CHARNAME>? I did miss being able to partake in the camaraderie.~ */
  IF ~~ THEN DO ~~ JOURNAL #15792 /* ~The Drow Summoning Ritual

Matron Ardulace has sent me to get the blood of one of the elder races that inhabit the Underdark with the drow.  I either need to go the beholder tunnels in the southeast and kill an Elder Orb, go to the illithid city in the southeast and kill an Elder Brain or go to the Kuo-Toan ruins in the west and kill a Kuo-Toan Prince.  Once I have the blood, I am to return to Ardulace forthwith.~ */ EXIT
END

IF ~false()~ THEN BEGIN 2 // from:
  SAY #15480 /* ~Ha ha ha!  You amuse me, little mortal.  Bluster as you wish, I shall not allow you to pass until you have solved my puzzle.~ */
  IF ~~ THEN EXIT
END

IF ~false()~ THEN BEGIN 3 // from:
  SAY #15484 /* ~I'll answer none of your riddles!  Stand aside!~ */
  IF ~~ THEN DO ~~ EXIT
END

IF ~false()~ THEN BEGIN 4 // from:
  SAY #15485 /* ~I am ready and willing, and I thank you for not indulging my illness. Weak I may have been, but I'll not have anyone coddle me.~ */
  IF ~~ THEN DO ~~ EXIT
END
